<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.mostraDiretores.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="cadastraEquipe.xhtml" value="#{msg['pages.mostraDiretores.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.mostraDiretores.title']}"/></h1>
		
		<h:form id="formMostraDiretores">
		
			<p:dataTable var="aux"
					 value="#{auxiliarManagedBeans.listaAux}"
					 id="tabelaDiretores">
					
				<p:column headerText="#{msg['pages.cadastraUsuario.nome']}">
					<p:outputLabel value="Cláudio" />
				</p:column>
				
				<p:column headerText="#{msg['pages.cadastraUsuario.email']}">
					<p:outputLabel value="claudio.sp@gmail.com" />
				</p:column>
				
				<p:column headerText="#{msg['pages.cadastraUsuario.telefoneMovel']}">
					<p:outputLabel value="15992821139" />
				</p:column>
				
				<p:column style="width:70px" headerText="#{msg['pages.comuns.menuLateral.options']}">
					
					<p:rowEditor />
					
					<p:commandLink id="remover" styleClass="ui-icon ui-icon-trash"
						style="text-align:center"
						actionListener="#{UsuarioManagedBean.remover(aux)}"
						update="tabelaDiretores" />
	  			</p:column>
				
			</p:dataTable>
		</h:form>
	
	
	</ui:define>	
</ui:composition>